﻿/*general*/
#content { clear:both;/* margin-top:15px;*/}
#content .content_wrap { margin:0 auto;  width :990px;}
#content .content_se_wrap { margin:0 auto;  width :993px; padding-left:3px;} 
.custom_ddl{border:1px solid #AAAAAA;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;margin-left:0;margin-right:0;color:#393C3D;font-family:Arial;}
.shadow_ddl{box-shadow:inset 0px 2px 2px 0 rgba(0, 0, 0, 0.2) !important;}

/*slides_banner*/
.topSlider{ width: 400px; height: 310px; position: relative; float:left;}
#slides_banner {position:absolute;	top:3px;left:0px;z-index:100;border:1px solid #ccc;	}
#slides_banner .pagination { position: absolute;  z-index: 200; /*height: 18px;top: 10px;*/ height:18px;top:10px;left:10px;}
#slides_banner .pagination li { float: right; margin: 0 1px; list-style: none;height: 18px; }
#slides_banner .pagination li span { display: block; width: 14px; height: 0px; padding-top: 14px; margin-right: 4px;  float: left; overflow: hidden; background: url('../images/index/pager_off.png') no-repeat; cursor:pointer;height: 18px;}
#slides_banner .pagination li.current span { background: url('../images/index/pager_on.png') no-repeat; cursor:pointer;}
#slides_banner .banner_contect_home{height:306px;}
.bannertabs #slides_banner{border-bottom :0;height :308px;}

.bannertabs .banner_contect_home{height:257px !important;width :404px !important;padding :2px 2px 2px 2px; border-bottom:1px solid #ccc;}
/*tabs*/
#slides_banner .tabs { /*position: absolute;  z-index: 200;top:10px;left:10px;*/ height: 45px;width :100%; display: block;position: relative;
z-index: 137;
top: -1px;}
#slides_banner .tabs li { float: right; list-style: none;height: 45px; border:1px solid #ccc;margin-left:5px;background-color:#F7f7f7;cursor:pointer;text-align:center;
}
#slides_banner .tabs li:first-child{border-right  :0;}
#slides_banner .tabs li:last-child{margin:0;border-left :0;}
#slides_banner .tabs li span {overflow: hidden; height: 45px;vertical-align:middle;display:table-cell;text-align:center;color:#747474;font-weight :bold;}
#slides_banner .tabs li.current span { color:#359E35; }
#slides_banner .tabs li.current{background-color:#EFEFEF;border-top:0;height: 46px; cursor:default;

background: -prefix-linear-gradient(top,#ffffff, #e9e9e9 ) ; 

background: linear-gradient(to bottom, #ffffff,#e9e9e9  );
}


/*hot deals*/
.hot_deals, .gadget_bottom, .nofesh_block, .mail_deals{margin-top:30px;}
.hot_item{background-color:White;}
.hot_item.Izugi{background-color:White;}
.hot_item .img_container{background-color:White; cursor:pointer;}
.hot_item.Izugi .img_container{background-color:#EEEEEE;}
.hot_item .link_more {display: inline-block;float: left;margin-top: 16px;text-decoration: none;}
.hot_item .link_more:hover{text-decoration:underline;}
.hot_item .read_more { text-decoration:none;color: #048204;font-size: 14px;margin-right: 3px;cursor: pointer;}
.hot_item .read_more:hover{text-decoration:underline;}
.hot_deals_list .link_more{float:none; font-weight:bold;margin-top:5px;color: #048204;}
.link_orange .read_more, .link_orange .hot_item_title{color: #FF7511;}
.link_orange a.link_more{color: #FF7511 !important;}
.hot_item{float:right; /*margin-left:7px;*/margin-left:11px;border-top:2px solid #048204;}
.link_orange.hot_item{border-top:2px solid #F98702;}
.hot_item .link_more:hover{text-decoration:none;}
.img_container{border:1px solid #ccc; padding:0 4px 0 4px; overflow:hidden; margin-top:10px; width:122px;height:50px;}
.img_container:hover{border-color:#038C00;}
.link_orange .img_container:hover{border-color:#F98702;}
.img_container.first{height:135px;padding-top:4px;}
.hot_item_title{color:#008D00; font-weight:bold; display:block; margin-bottom:3px;width:123px;overflow:hidden;height:13px;padding-right:2px;padding-top:2px;}
.hot_item_title.orange{color:#F98702;font-size:12px;}
.hot_item_title a{color:#323232;font-weight:bold;text-decoration:none;}
.hot_item_title.showRate{height:13px;}
.hot_item_title.showLongText{height:27px;}
.hot_deals_list .dealdates{color:#323232;width:123px;overflow:hidden;height:14px;font-size:12px;padding-right:2px;}
.hot_deals_list .dealrate{width:124px;overflow:hidden;height:14px;padding-right:2px;}
.hot_deals_list .dealrate .rating{height:14px !important;}
.hot_deals_list .dealprice{float:left; margin: 2px 0px 0px 5px;}
.hot_deals_list .dealprice .title{color:#777; display:inline-block; float:right; font-size:11px; margin: 4px 0px 0px 4px;}
.hot_deals_list .dealprice .price{color:#084D9A; display:inline-block; float:left; font-size: 16px; font-weight: bold;font-size:15px;}
.hot_item_subtitle{color:#828282; display:block;}
.last{margin-left:0px;}
/*banners and fitures_block*/
/*mail*/
.mail_deals{height:60px;padding: 10px 0px;border-top: 1px solid #CCC;border-bottom: 1px solid #CCC;margin-top:30px;}
.mail_block{float: right;border-left: 1px solid #CCC;width:295px;}
.mail_block .mail_block_title{ background:url("../images/index/envelope.png") no-repeat top right;padding-right: 27px; display: inline-block;font-size: 14px;color: #828282;font-weight: bold;}
.main_input{float:right;margin-top:5px;border:1px solid #ccc;height:21px; width:195px;color:#ccc;font-size:12px;font-family:Arial;}
.mail_input {color:#333333;}
.btn_mail_send{ background:url("../images/index/send_btn.png") no-repeat top right; width:56px;height:25px;margin-right:5px;display:inline-block;margin-top:5px;}
.btn_mail_send:hover{background:url("../images/index/send_hover_btn.png") no-repeat top right;}
/*fitures items*/
.fitures_block{float:left; width:674px; position:relative;}
.fiture_item_container{margin-top:-1px; width:107px;text-align:center; float:right; height:62px; padding-top:10px;position:relative; z-index:9999;margin-right:5px;}
.fiture_item_container1{margin-top:-1px; width:107px;text-align:center; float:right; height:62px; padding-top:10px;position:relative; z-index:9999;margin-right:5px;}
.fiture_item_container_hover{background:url("../images/index/dropdown_selected.png") no-repeat top right; cursor:pointer;}
.fiture_icon{background:url("../images/index/travelhelp_icon.png") no-repeat top right;width:37px; height:37px;display:inline-block;}
.fit_help_hover{background:url("../images/index/travelhelp_hover_icon.png") no-repeat top right;}
.fiteru_text{color:#828282; display:block; margin-top:5px;}
#fit_plantrip .fiture_icon{background:url("../images/index/plantrip_icon.png") no-repeat top right;}
.fit_plantrip_hover{background:url("../images/index/plantrip_hober_icon.png") no-repeat top right !important;}
#fit_isstamobile .fiture_icon{background:url("../images/index/isstamobile_icon.png") no-repeat top right; width:21px;}
.fit_isstamobile_hover{background:url("../images/index/isstamobile_hover_icon.png") no-repeat top right !important;}
#fit_posts .fiture_icon{background:url("../images/index/posts_icon.png") no-repeat top right; }
.fit_posts_hover{background:url("../images/index/posts_hover_icon.png") no-repeat top right !important; }
#fit_account .fiture_icon{background:url("../images/index/account_icon.png") no-repeat top right; }
.fit_account_hover{background:url("../images/index/account_hover_icon.png") no-repeat top right !important; }
#fit_calculator .fiture_icon{background:url("../images/index/calculator_icon.png") no-repeat top right; }
.fit_calculator_hover{background:url("../images/index/calculator_hover_icon.png") no-repeat top right !important;}
#fit_branches .fiture_icon{background:url("../images/index/baranch.png") no-repeat top center; }
.fit_branches_hover{background:url("../images/index/baranch_hover.png") no-repeat top center !important;}
#fit_isic .fiture_icon{background:url("../images/index/student.png") no-repeat top right; }
.fit_isic_hover{background:url("../images/index/student_hover.png") no-repeat top right !important; }
#fit_rater .fiture_icon{background:url("../images/index/raterb.png") no-repeat top right; width:41px;height:40px;margin-top:-4px;}
.fit_rater_hover{background:url("../images/index/rater_hover.png") no-repeat top right !important;width:41px;}
#fit_plantrip_open{ right:222px;}
#fit_isstamobile_open{right: 110px;}
#fit_posts_open{right:41px;}
#fit_account_open{right:153px;}
#fit_calculator_open{right:265px;}
#fit_isic_open{right:153px;}
#fit_rater_open{right:265px;}
.fiture_open{display:none;background:url("../images/index/dropdown_pixel.png") repeat-y top right;/*height:80px;*/height:150px; width:387px;position:absolute;top: 75px;right: -2px;z-index:999;padding:10px;}
.fiture_open_bottom{background:url("../images/index/dropdown_bottom.png") no-repeat top right;height:13px; width:407px;position: absolute;bottom: -13px;right:0px;}
.fiture_open_top{background:url("../images/index/dropdown_top.png") no-repeat;height:5px; width:407px;position: absolute;top: -5px;right:0px;}
.map_fly, .popul_israel{float:right; border-bottom: 2px solid #038A00; padding:10px 0px; width:550px; margin-bottom:40px;}
.fitures_block .popul_israel, .fitures_block .map_fly{float:right; border-bottom: 2px solid #038A00; padding:0px 0px; width:400px; margin-bottom:0px;height:160px;overflow:hidden;}
.popul_israel{ border-bottom: 2px solid #FF6600;}
.map_fly{padding-top:10px;padding-bottom:8px;}
.map_fly_img{float:right; margin-left:30px;}
.map_fly_content{float:right; padding-bottom: 2px; }
.map_fly_content .title, .popul_title_orange{color:#038A00; font-size:16px; font-weight:bold; display:inline-block; margin:3px 0px 0px 10px; float:right;}
.map_fly_content .title, .popul_title_green{color:#048204; font-size:16px; font-weight:bold; display:inline-block; margin:3px 0px 0px 10px; float:right;}
.popul_title_sub{color:#888;font-size:12px;}
.map_countries{float:right;color:#888;font-size:12px;width:115px;}
.map_list{width: 380px; margin-top:10px; overflow:hidden; display:none;}
.map_list li{float: right; margin: 2px; color:#888;}
.map_list li a, .popul_list1 li a, .popul_list2 li a, .popul_list1_home li a{text-decoration:none;color:#004990;font-weight:normal; }
.map_list li a:hover, .popul_list1 li a:hover, .popul_list2 li a:hover, .popul_list1_home li a:hover{text-decoration:underline;}
.popul_list2 li .link_all, .link_all{color:#004084 !important; text-decoration:underline !important; margin:2px;font-weight:normal;}
.nofesh_block{padding-bottom:20px; border-bottom:1px solid #ccc; overflow:hidden;}
.text_container{float:right;}
.nofesh_title_green, .nofesh_title_orange{color:#048204; font-size:26px; font-weight:bold; display:block;}
.nofesh_title_orange{color:#F98702;}
.nofesh_descr{display:block; margin:3px 0px; color:#4F4F4F;}
.nofesh_list{float:right; margin:10px 0px 0px 30px;}
.nofesh_list a{color: #004C94; text-decoration:none; line-height:22px;}
.nofesh_list a:hover{text-decoration:underline;}
.popul_israel{float:left; width:410px;}
.popul_israel_img{float:right; margin-left:10px;}
.popul_israel_content{float: right; width: 350px;}
.popul_title_orange{color:#F98702; margin-bottom: 11px;float:none;margin-bottom: 2px;}
.popul_title_green{color:#048204; margin-bottom: 11px;float:none;margin-bottom: 2px;}
.popul_list1{float:right;padding-top:10px;font-weight:bold;width: 175px; }
.popul_list2{float:right; padding-top:10px;width: 175px; }
.popul_list1 li{margin:2px; width:175px; }
.popul_list1 li span{font-weight:normal;color:#888; }
.popul_list2 li{margin:2px;width: 175px; }
.popul_list1_home li{margin:2px;margin-top:8px; width:200px;color:#373737; }
.popul_list1_home li span{font-weight:normal;color:#888; }
.txt_blue { color: #004C94; display: inline-block; text-decoration:none}
.txt_blue:hover{text-decoration:underline;}
.nofesh_list_margin{margin:10px 0px 0px 19px;}
/*sliderBanners*/
.sliderBanners{width: 697px;overflow:hidden;float:left;position:relative;}
.sliderBanners .prev-b   { position: absolute;top: 35px;right: -2px;float:right;width: 42px;height: 71px;cursor: pointer;background: transparent url(../images/services/next-horizontal.png) no-repeat 0 0;}
.sliderBanners .next-b {position: absolute;top: 35px;left: -10px;float:right;width: 42px;height: 71px;cursor: pointer;background: transparent url(../images/services/prev-horizontal.png) no-repeat 0 0;}
.sliderBanners .contectBanners{ width: 607px;overflow:hidden;float:left;margin-left:45px;}
.sliderBanners .slider-js {width:2000px;position:relative;float:right;}
.sliderBanners .next-b:hover {background-position: -40px 0;}
.sliderBanners .slider-js .item{margin:0 10px 0 10px;float:right;border:none !important;}
.sliderBanners .next-b.disableArrow,
.sliderBanners .next-b.disableArrow:hover{cursor:default;background-position:-120px 0;}
.sliderBanners .prev-b:hover{background-position: -40px 0;}
.sliderBanners .prev-b.disableArrow,
.sliderBanners .prev-b.disableArrow:hover{cursor: default;background-position: -120px 0;}

.sliderBanners .slider-js .itemdata { position:relative; border:1px solid #D2D2D2 !important; padding:1px; }
.sliderBanners .slider-js .itemdata img { display:block; }
.sliderBanners .slider-js .itemdata .dataarea { position:absolute; left:1px; right:1px; bottom:1px; background-color:black; opacity:0.7;filter: Alpha(Opacity=70); color:white; text-decoration:none; }
.sliderBanners .slider-js .itemdata .dataarea .hdr { color:#00CE12; font-size:12px; font-weight: bold; line-height: 20px; height:16px; margin: 0 4px; overflow: hidden; }
.sliderBanners .slider-js .itemdata .dataarea .txt { line-height: 18px; margin: 0 4px; }
.sliderBanners .slider-js .itemdata .dataarea .preprice { float:left; font-size:10px; margin: 5px 0 0 2px; }
.sliderBanners .slider-js .itemdata .dataarea .price { color:#00CE12; font-weight: bold; margin-left: 4px; line-height: 18px; float:left; font-size:12px; }
.sliderBanners .slider-js .itemdata .dataarea .dealnum { font-size:12px; line-height: 18px;margin-right: 4px; float:right; }
.sliderBanners .slider-js .itemdata .extrarow { background-color:black; height:18px; width:100%; }


/*slider deal day*/
.sliderBanners.dealdayjs{width:410px}
.sliderBanners.dealdayjs .contectBanners{width:420px;margin-left:0px;}
.sliderBanners.dealdayjs .slider-js .item{margin:10px 10px 0 10px;float:right;border:none !important;height:310px;}
.sliderBanners.dealdayjs .prev-b   { position:inherit;top: 0px;right: -2px;float:right;width: 16px;height: 26px;cursor: pointer;background: transparent url(../images/services/r_arrow_on.jpg) no-repeat 0 0;}
.sliderBanners.dealdayjs .next-b {position: inherit;top: 0px;left: -10px;float:right;width: 16px;height:26px;cursor: pointer;background: transparent url(../images/services/l_arrow_on.jpg) no-repeat 0 0;}
.sliderBanners.dealdayjs .next-b.disableArrow,
.sliderBanners.dealdayjs .next-b.disableArrow:hover{cursor:default;background: transparent url(../images/services/l_arrow_off.jpg) no-repeat 0 0;}
.sliderBanners.dealdayjs .prev-b:hover{background: transparent url(../images/services/r_arrow_hover.jpg) no-repeat 0 0;}
.sliderBanners.dealdayjs .prev-b.disableArrow,
.sliderBanners.dealdayjs .prev-b.disableArrow:hover{cursor: default;background: transparent url(../images/services/r_arrow_off.jpg) no-repeat 0 0;}
.sliderBanners.dealdayjs .next-b:hover {background: transparent url(../images/services/l_arrow_hover.jpg) no-repeat 0 0;}
.pagination_deals {  z-index: 200;  height:18px;float:right; margin:5px 10px 0 15px;}
.pagination_deals li { float: right; margin: 0 1px; list-style: none;height: 18px; }
.pagination_deals li span { display: block; width: 14px; height: 0px; padding-top: 14px; margin-right: 5px;  float: left; overflow: hidden; background: url('../images/index/pager_off.png') no-repeat; cursor:pointer;height: 18px;}
.pagination_deals li.current span { background: url('../images/index/pager_on.png') no-repeat; cursor:pointer;}
.pagination_wrap{float:left;}
.btn_noresult{display: inline-block; background:url("../images/index/order_btn.png") no-repeat 0 0; height: 22px; width: 70px;font-family:Arial;text-decoration:none;font-size:16px;color:White;padding-top:5px;font-weight:bold; text-align:center;text-shadow:0px -1px rgba(0, 0, 0, 1);cursor:pointer;}
.btn_noresult:hover{background:url("../images/index/order_hover_btn.png") no-repeat 0 0;}
.btn_order{display: inline-block; background:url("../images/index/order_btn.png") no-repeat 0 0; height: 27px; width: 109px;font-family:Arial;text-decoration:none;font-size:16px;color:White;padding-top:5px;font-weight:bold; text-align:center;text-shadow:0px -1px rgba(0, 0, 0, 1);cursor:pointer;}
.btn_order:hover{background:url("../images/index/order_hover_btn.png") no-repeat 0 0;}
.deals_today_container{border-top: 2px solid #038A00;padding:10px 0px; width:550px; float:right; margin-top:30px;}
.deals_today_container{width:410px; float:left; position:relative;}
.deals_green_title{ color: #038A00; font-size: 26px; font-weight: bold;}
.slides_deals_container{width:550px;}
.deal_time{background: url("../images/index/counter.png") no-repeat 0 0;width:109px; height:29px; position:absolute;top:-13px; left:8px; color:#fff; z-index:100;}
.deal_time .item_day , .deal_time .item_hour, .deal_time .item_min, .deal_time .item_sec{float:left; display:inline-block; }
.deal_time .item_day{margin: 8px 10px;}
.deal_time .item_hour{margin: 8px 10px;}
.deal_time .item_min{margin: 8px 7px;}
.deal_time .item_sec{margin: 8px 13px;}
.item_day, .item_hour, .item_min, .item_sec{margin-top: 4px;}
.dealtoday_header .item_day ,.dealtoday_header .item_hour, .dealtoday_header .item_min, .dealtoday_header .item_sec{float:left;  height:20px; font-size:12px; text-align:center; width:30px; margin-right:4px;font-weight:bold;}
.deals_container .dealtoday_header div { margin-top:-2px; }
.deals_container .dealtoday_header span { margin-top:-7px; }
.dealtoday_header{background:url("../images/index/dealydeal_h.png") no-repeat 0 0; height:37px; line-height:37px; color:#fff; padding:0px 10px; width:389px; width:390px\0/IE8+9;}
.dealtoday_title{float:right; display:inline-block; font-size: 16px; font-weight: bold;}
.dealtoday_time{background-color:#000; width:105px; height:25px; float:left;margin-top: 6px;}
.item_dealtoday{border:none; position:relative;}
.item_dealtoday img{height:270px; width:405px;z-index: 1;text-align:center;}
.borderB{border:1px solid #828282;border-top:none;width:407px; width:406px\0/IE8+9; padding-right:1px\0/IE8+9; height:272px;z-index: 102;position:absolute;}
.borderBIn{border:1px solid white;z-index: 102;position:absolute;width:405px; width:404px\0/IE8+9; height:270px;}
.dealtoday_data{background:url("../images/index/pixel_black.png");height:65px;  width: 405px;z-index: 100;position:absolute;right: 0px; bottom: 0px;}
.dealtoday_data_item{float:right; color:#fff; background:url("../images/index/seperator.png") no-repeat 0 60%;height: 50px; width: 72px; text-align: center; padding-top: 15px;}
.data_item_last{background:none;}
.dealtoday_data_item .data_title, .dealtoday_data_order .data_title{display:block; margin-bottom:5px;}
.dealtoday_data_item .data_num{font-size:14px;font-weight:normal;margin-top:5px;}
.data_dates{font-size:12px;margin-top:5px;}
.dealtoday_data_order{float: right; color: #fff; text-align: center; padding-top: 5px;}
.dealtoday_data .data_title{font-size:16px;font-weight:bold; height:22px; overflow:hidden; line-height:22px;}
.dealtoday_data .data_num{height:18px; overflow:hidden;}
.dealtoday_data .data_dates{height:16px; overflow:hidden;}
.dealtoday_data_order .data_title{font-size:25px;font-weight:bold;margin-bottom:2px;}
.dealtoday_text {float:right;width:280px;color:White;font-size:17px;padding-right:5px;padding-top:5px; direction:rtl; text-align:right;}
.btn_order_cm{display: inline-block;  height: 27px; width: 109px;font-family:Arial;text-decoration:none;font-size:12px;color:White;font-weight:bold; text-align:center;text-shadow:0px -1px rgba(0, 0, 0, 1);cursor:pointer;}
